body {
    font-family: Arial, sans-serif;
    max-width: 900px;
    margin: auto;
    padding: 40px;
    line-height: 1.6;
    background-color: #f7f7f7;
}

nav {
    margin-bottom: 30px;
}

nav a {
    margin-right: 20px;
    text-decoration: none;
    color: #1f4e79;
    font-weight: bold;
}

header {
    margin-bottom: 40px;
}

h1 {
    color: #1f4e79;
}

section {
    margin-bottom: 40px;
}

.project {
    background: white;
    padding: 20px;
    border-left: 5px solid #1f4e79;
    margin-bottom: 20px;
}
.resume-image {
    width: 100%;
    max-width: 900px;
    display: block;
    margin: 20px auto;
    box-shadow: 0px 0px 10px rgba(0,0,0,0.2);
}
